.TH WINGS3D 1 "February 6, 2004"
.SH NAME
wings3d \- Polygon Mesh Modeler
.SH SYNOPSIS
.B wings3d \fI[erlang options]\fP
.SH DESCRIPTION
This manual page documents briefly the
.B wings3d
polygon mesh modeler.
This manual page was written for the Debian distribution (based on the
program's README file) because the original program does not have a manual
page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBWings3d\fP is a polygon mesh modeler inspired by \fBNendo\fP and
\fBMirai\fP by Izware.  You can use it to create 3D models of objects,
which can then be exported in a variety of formats for compositing or
rendering in animation packages.
.PP
The \fBWings3D\fP home page is at http://www.wings3d.com.
.SH AUTHOR
This manual page was written by Brent A. Fulgham <bfulgham@debian.org>,
for the Debian project (but may be used by others).
